
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GMW_data", "GMW_data\GMW_data.csproj", "{47143721-A018-4BDA-B544-EC3E10BC87A2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SteamWare", "..\..\SteamWareLib\SteamWare.csproj", "{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		218_SP|Any CPU = 218_SP|Any CPU
		218_test|Any CPU = 218_test|Any CPU
		Alumat|Any CPU = Alumat|Any CPU
		CMS|Any CPU = CMS|Any CPU
		Debug|Any CPU = Debug|Any CPU
		DEMO|Any CPU = DEMO|Any CPU
		deploy|Any CPU = deploy|Any CPU
		EQUA|Any CPU = EQUA|Any CPU
		ETS|Any CPU = ETS|Any CPU
		ETS-218|Any CPU = ETS-218|Any CPU
		IIS|Any CPU = IIS|Any CPU
		IIS01|Any CPU = IIS01|Any CPU
		IIS02|Any CPU = IIS02|Any CPU
		MoonProDemo-OVH|Any CPU = MoonProDemo-OVH|Any CPU
		Release|Any CPU = Release|Any CPU
		SomaschiniUSA|Any CPU = SomaschiniUSA|Any CPU
		Steamware|Any CPU = Steamware|Any CPU
		WinLab|Any CPU = WinLab|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.218_SP|Any CPU.ActiveCfg = 218_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.218_SP|Any CPU.Build.0 = 218_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.218_test|Any CPU.ActiveCfg = 218_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.218_test|Any CPU.Build.0 = 218_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.Alumat|Any CPU.ActiveCfg = 218_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.Alumat|Any CPU.Build.0 = 218_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.CMS|Any CPU.ActiveCfg = 218_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.CMS|Any CPU.Build.0 = 218_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.DEMO|Any CPU.ActiveCfg = Debug|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.DEMO|Any CPU.Build.0 = Debug|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.deploy|Any CPU.Build.0 = Debug|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.EQUA|Any CPU.ActiveCfg = 218_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.EQUA|Any CPU.Build.0 = 218_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.ETS|Any CPU.ActiveCfg = 218_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.ETS|Any CPU.Build.0 = 218_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.ETS-218|Any CPU.ActiveCfg = 218_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.ETS-218|Any CPU.Build.0 = 218_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS|Any CPU.ActiveCfg = InstallerSP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS|Any CPU.Build.0 = InstallerSP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS01|Any CPU.ActiveCfg = InstallerSP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS01|Any CPU.Build.0 = InstallerSP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS02|Any CPU.ActiveCfg = InstallerSP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS02|Any CPU.Build.0 = InstallerSP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.MoonProDemo-OVH|Any CPU.ActiveCfg = 218_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.MoonProDemo-OVH|Any CPU.Build.0 = 218_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.SomaschiniUSA|Any CPU.ActiveCfg = SP_prod|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.SomaschiniUSA|Any CPU.Build.0 = SP_prod|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.Steamware|Any CPU.ActiveCfg = SP_prod|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.Steamware|Any CPU.Build.0 = SP_prod|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.WinLab|Any CPU.ActiveCfg = 218_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.WinLab|Any CPU.Build.0 = 218_SP|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.218_SP|Any CPU.ActiveCfg = 218_SP|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.218_SP|Any CPU.Build.0 = 218_SP|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.218_test|Any CPU.ActiveCfg = 218_test|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.218_test|Any CPU.Build.0 = 218_test|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.Alumat|Any CPU.ActiveCfg = Alumat|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.Alumat|Any CPU.Build.0 = Alumat|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.CMS|Any CPU.ActiveCfg = CMS|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.CMS|Any CPU.Build.0 = CMS|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.DEMO|Any CPU.ActiveCfg = DEMO|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.DEMO|Any CPU.Build.0 = DEMO|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.deploy|Any CPU.ActiveCfg = deploy|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.deploy|Any CPU.Build.0 = deploy|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.EQUA|Any CPU.ActiveCfg = EQUA|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.EQUA|Any CPU.Build.0 = EQUA|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.ETS|Any CPU.ActiveCfg = ETS|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.ETS|Any CPU.Build.0 = ETS|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.ETS-218|Any CPU.ActiveCfg = ETS-218|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.ETS-218|Any CPU.Build.0 = ETS-218|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.IIS|Any CPU.ActiveCfg = IIS|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.IIS|Any CPU.Build.0 = IIS|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.IIS01|Any CPU.ActiveCfg = IIS01|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.IIS01|Any CPU.Build.0 = IIS01|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.IIS02|Any CPU.ActiveCfg = IIS02|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.IIS02|Any CPU.Build.0 = IIS02|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.MoonProDemo-OVH|Any CPU.ActiveCfg = MoonProDemo-OVH|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.MoonProDemo-OVH|Any CPU.Build.0 = MoonProDemo-OVH|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.Release|Any CPU.Build.0 = Release|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.SomaschiniUSA|Any CPU.ActiveCfg = SomaschiniUSA|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.SomaschiniUSA|Any CPU.Build.0 = SomaschiniUSA|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.Steamware|Any CPU.ActiveCfg = Steamware|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.Steamware|Any CPU.Build.0 = Steamware|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.WinLab|Any CPU.ActiveCfg = WinLab|Any CPU
		{2872DCFE-8B46-43B2-BAA0-842A816A2DD5}.WinLab|Any CPU.Build.0 = WinLab|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
